## node-browserify-zlib 0.1.4+20151015git49bcb7551a1+dfsg

=== debian/changelog ===
node-browserify-zlib (0.1.4+20151015git49bcb7551a1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #860205)
  * Use git in order to get LICENSE file.
  * remove jpeg file due to non free RGB profile.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 13 Apr 2017 23:50:59 +0200
