=== debian/control ===
Source: node-browserify-zlib
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape <!nocheck>
 , node-pako (>= 0.2.0) <!nocheck>
 , imagemagick-6.q16  <!nocheck> | imagemagick <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/devongovett/browserify-zlib
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-zlib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-zlib.git

Package: node-browserify-zlib
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-pako (>= 0.2.0)
Description: Full zlib module for browserify
 This module emulates node.js' zlib module for Browserify using pako.
 Thus allowing one to use zlib API in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
