=== debian/tests/control ===
Tests: require
Depends: node-browserify-zlib

Tests: runtestsuite
Depends: node-browserify-zlib, imagemagick, node-tape
