## node-browserify-zlib 0.2.0%2B20170820git8b3f0a862f6b%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BABEL?=babeljs

%:
	dh $@

override_dh_auto_build:
	$(BABEL) src/ --out-dir lib

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	convert rose: test/fixtures/person.jpg
	gzip -9 -n < test/fixtures/person.jpg > test/fixtures/person.jpg.gz
	tap -R spec test/test-*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_clean:
	dh_clean
	rm -rf lib
	rm -rf test/tmp
