## node-browserify-zlib 0.2.0+20170820git8b3f0a862f6b+dfsg

=== debian/changelog ===
node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-6) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:38:45 +0100

node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * debian/watch: use GitHub tags
  * Add fix for node-pako ≥ 2

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Dec 2020 09:00:00 +0100

node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-4) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Drop unnecessary dependency on dh-buildinfo
  * Build with Babel 7
  * Update plugin names for babel 7

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 May 2020 15:03:13 +0530

node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 15:34:51 +0200

node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 17:21:25 +0200

node-browserify-zlib (0.2.0+20170820git8b3f0a862f6b+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Dec 2017 12:40:48 +0100
