=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-browserify-zlib-$1/ \
 https://github.com/devongovett/browserify-zlib/tags .*/archive/.*/v?([\d\.]+).tar.gz
